<?php

namespace AppBundle\Repository;

/**
 * SubscriptionsRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SubscriptionsRepository extends \Doctrine\ORM\EntityRepository
{
}
